
.oreja-izquierda{
	position: absolute;
	z-index: 100;
	left: -145px;

}

.oreja-derecha{
	position: absolute;
	z-index: 100;
	left: 1120px;
}



.etiqueta-locales{
	float: left;
	padding: 5px 10px 5px 10px;
	display: block;
	margin-top: 10px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #c60000;
 

}

.etiqueta-fechayhora{
	float: left;
	padding: 5px 10px 5px 10px;
	margin-top: 10px;
	font-family: 'Ubuntu', sans-serif;

	font-weight: 300;
	text-transform: uppercase;
	color: #000;	
	font-size: 13px; 
}




.etiqueta-generales{
	float: left;
	padding: 5px 10px 5px 10px;
	display: block;
	margin-top: 10px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #00cccc;
 
}


.etiqueta-politica{
	float: left;
	padding: 5px 10px 5px 10px;
	display: block;
	margin-top: 10px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #3399ff;
 
}


.etiqueta-culturales{
	float: left;
	padding: 5px 10px 5px 10px;
	display: block;
	margin-top: 10px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #ff9933;

}


.etiqueta-educacion{
	float: left;
	padding: 5px 10px 5px 10px;
	display: block;
	margin-top: 10px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #9999ff;

}


.etiqueta-deportes{
	float: left;
	padding: 5px 10px 5px 10px;
	display: block;
	margin-top: 10px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #99cc33;

}



.etiqueta-judiciales{
	float: left;
	padding: 5px 10px 5px 10px;
	display: block;
	margin-top: 10px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #505b6d;

}




.etiqueta-policiales{
	float: left;
	padding: 5px 10px 5px 10px;
	display: block;
	margin-top: 10px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #0044b1;

}


.etiqueta-salud{
	float: left;
	padding: 5px 10px 5px 10px;
	display: block;
	margin-top: 10px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #477800;

}

.titulo-encuesta{
	font-family: 'Rozha One', serif;
	font-style: italic;
	font-size: 30px;
	padding: 10px;
	background-color: #0092de;
	width: 100%;
	height: 40px;
	padding-top: 0px;
	float: left;
	color: #fff;
}


.encuesta{
	background-color: #d6e9f6;

}

.cuerpo-encuesta{
		background-image: url(../images/bg-encuesta.png);
		width: 100%;
}


.consigna-encuesta{
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	font-size: 20px;
	padding-top: 10px;
	color: #2F576B;
	padding-bottom: 10px;
}


.titulo-encuesta-2{
	font-family: 'Ubuntu', sans-serif;
	font-size: 24px;
	padding: 10px;
	background-color: #c6c6c6;
	width: 100%;
	height: 40px;
	padding-top: 0px;
	float: left;
	color: #c01623;
    border-bottom: 2px solid #dadada;
}


.encuesta-2{
	background-color: #c6c6c6;

}

.cuerpo-encuesta-2{
		background-image: url(../images/bg-encuesta.png);
		width: 100%;
}


.consigna-encuesta-2{
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	font-size: 18px;
	padding-top: 10px;
	color: #555555;
	padding-bottom: 10px;
}


.radio{
	padding: 5px;
	background-color: #ddf1fb;
	float: left;
	width: 100%;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	margin-bottom: 10px;
}





.titulo-culturales{
	font-family: 'Rozha One', serif;
	font-style: italic;
	font-size: 24px;
	padding: 10px;
	background-color: #f67f09;
	width: 100%;
	height: 40px;
	padding-top: 5px;
	float: left;
	color: #fff;
}

.culturales{

}

.caja-culturales{
	width: 100%;
		background-color: #ffbc7a;
	padding: 10px;
	float: left;
}

.caja-culturales a{
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #c64600;
	text-decoration: none;
	float: left;
	padding: 6px 0px 6px 6px ;
	border-bottom: 1px solid #ffd8b1;
	width: 100%;
	font-style: italic;
}


.titulo-culturales-2{
	font-family: 'Ubuntu', sans-serif;
	/*font-style: italic;*/
	font-size: 22px;
	padding: 10px;
	background-color: #c01623;
	width: 100%;
	height: 40px;
	padding-top: 5px;
	float: left;
	color: #fff;
}

.culturales-2{

}

.caja-culturales-2{
	width: 100%;
		background-color: #eae1da;
	padding: 10px;
	float: left;
}

.caja-culturales-2 a{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #575757;
	text-decoration: none;
	float: left;
	padding: 6px 0px 6px 6px ;
	border-bottom: 1px solid #ffffff;
	width: 100%;
	/*font-style: italic;*/
}
.caja-culturales-2 a:hover{
	text-decoration: underline;	
}

.titulo-interesgeneral{
	font-family: 'Rozha One', serif;
	font-style: italic;
	font-size: 24px;
	padding: 10px;
	background-color: #00cccc;
	width: 100%;
	height: 40px;
	padding-top: 5px;
	float: left;
	color: #fff;
}

.interesgeneral{

}


.caja-interesgeneral{
	width: 100%;
	background-color: #bdf7ed;
	padding: 10px;
	float: left;
}

.caja-interesgeneral a{
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #008484;
	text-decoration: none;
	float: left;
	padding: 6px 0px 6px 6px ;
	border-bottom: 1px solid #e3fffa;
	width: 100%;
	font-style: italic;
}

.bannerexpandible{
	width: auto;
	text-align: center;
	border-bottom: 1px solid #d7d7d7;
}

.expandible-central{

	margin-top: 10px;
 
 	
	width: auto;
	min-height: auto;
	margin-bottom: 10px;
	text-align: center;
	border: 1px solid #C7C7C7;
}

.pt1{
/*	max-width: 348px;
	max-height: 82px; */
	padding: 10px;
}

.pt2{
/*	max-width: 348px;
	max-height: 82px; */
	padding: 10px;
	border: 1px solid #C7C7C7;
	margin-bottom: 10px;
}

.footer{
	background-color: #fff;
	border-top: 6px solid #c60000;
	min-height: 100px;
	margin-top: 10px;
}

.footer p{
	font-size: 12px;
	margin-top: 6px;
	color: #000;
}

.footer p a{
	text-decoration: none;
	color: #000;
}



.publicaleta{
	 width: 728px; 
	 height: 90px; 
	 margin-top:15px; 
	 margin-bottom: 15px;
}


/* Bootstrap Media queries Rules */
/* PANTALLAS PC HD */
@media (min-width: 1201px) {
	.publicaleta{
	 width: 728px; 
	 height: 90px; 
	 margin-top:15px; 
	 margin-bottom: 15px;
	}
}
/* PANTALLAS PC */
@media (min-width: 992px) and (max-width: 1200px) {
	.publicaleta{
	 width: 728px; 
	 height: 90px; 
	 margin-top:15px; 
	 margin-bottom: 15px;
	}
}
/* PANTALLAS TABLET */
@media (min-width: 768px) and (max-width: 991px) {
	.publicaleta{
	 width: 375px; 
	 height: 46px; 
	 margin-top:15px; 
	 margin-bottom: 15px;
	}	
}
/* PANTALLAS SMARTPHONES */
@media (max-width: 768px) {
	.publicaleta{
	 width: 375px; 
	 height: 46px; 
	 margin-top:15px; 
	 margin-bottom: 15px;
	}
}






